# Interface DescendantsOnNetworkArguments

#### Hierarchy

- DescendantsOnNetworkArguments

- Defined in packages/db/typings/schema.d.ts:623

#####
Index

### Properties

batchSize?
includeSelf?
limit?
maximumHeight?
onlyLatest?

## Properties

### `Optional` batchSize

batchSize?: null | number

- Defined in packages/db/typings/schema.d.ts:628

### `Optional` includeSelf

includeSelf?: null | boolean

- Defined in packages/db/typings/schema.d.ts:626

### `Optional` limit

limit?: null | number

- Defined in packages/db/typings/schema.d.ts:624

### `Optional` maximumHeight

maximumHeight?: null | number

- Defined in packages/db/typings/schema.d.ts:625

### `Optional` onlyLatest

onlyLatest?: null | boolean

- Defined in packages/db/typings/schema.d.ts:627

Generated using TypeDoc